/***********************************

  CSS: GPS Distribuidora Ltda.

  Paleta de Cores:
    Logotipo:
      - #3e428c: Azul
      - #f24c3d: Laranja
    
***********************************/

/* Incorporação de Fonts
--------------------------------- */
@font-face {
  font-family: "Gontserrat Light";
  font-style: normal;
  font-weight: 400;
  src: url('gontserrat-light.ttf');
  font-display: swap;
}

/* Estilos gerais da página
--------------------------------- */
body {
  margin: 0;
  font-family: "Gontserrat Light", 'Raleway', sans-serif, arial;
  font-weight: 300;
  box-sizing: border-box;
}
a {
  color: #000000;
  text-decoration: none;
}
input, textarea, select {
  display: block;
  width: 80vw;
  padding: 10px;
  font-size: large;
  margin-bottom: 10px;
  color: #333333;
  border: none;
  outline: none;
  overflow: hidden;
  resize: none;
  border-radius: 1vw;
  -moz-border-radius: 1vw;
  -webkit-border-radius: 1vw;
  box-shadow: 0vw 0vw 3vw #ffffff;
  -moz-box-shadow: 0vw 0vw 3vw #ffffff;
  -webkit-box-shadow: 0vw 0vw 3vw #ffffff;
}

/* Seções
--------------------------------- */
section {
  height: 100vh;
  box-sizing: border-box;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  flex-direction: column;    
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-size: 36px;
  color: #000000;
}
section:nth-child(3) {
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 10s ease infinite;
  color: #ffffff;
}
section:nth-child(3) img {
  width: 800px;
  height: auto;
  max-width: 100%;
}
section:nth-child(3) div:nth-child(3) {
  font-weight: bold;
  font-size: 24px;
}
section:nth-child(5) {
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 10s ease infinite;
  background-color: #cccccc;
}
section:nth-child(7) {
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 10s ease infinite;
  background-color: #cccccc;
}
section:nth-child(8) img {
  width: 100px;
}

/* Cabeçalho
--------------------------------- */
#info_contato {
  position: fixed;
  text-align: left;
  padding-top: 5px;
  width: 100%;
  height: 30px;
  background-image: linear-gradient(to bottom, #0099ff, #006699);
  background-color: #003366;
  outline: none;
  text-decoration: none;
  font-size: small;
  color: #ffffff;
  z-index: 99;
}
#info_contato div {
  margin-left: 20px;
  margin-right: 20px;
  float: left;
}
#info_contato a {
  color: #ffffff;
}
#cabecalho {
  position: fixed;
  display: flex;
  width: 100%;
  background-image: linear-gradient(to bottom, #FFFFFF, #F0F0F0);
  background-color: #F0F0F0;
  outline: none;
  text-decoration: none;
  box-shadow: 10px 10px 50px 10px #888888;
  -moz-box-shadow: 10px 10px 50px 10px #888888;
  -webkit-box-shadow: 10px 10px 50px 10px #888888;
  z-index: 100;
}
.efeito {
  -webkit-transition: All 0.5s ease;
  -moz-transition:All 0.5s ease;
  -o-transition:All 0.5s ease;
  transition: All 0.5s ease;
}
.maior {
  font-size: large;
  top: 30px;
  height: 100px;
}
.menor {
  font-size: small;
  top: 0px;
  height: 50px;
}
.maior .menu {
    margin-top: 20px;
}
.menor .menu {
    margin-top: 0px;
}
.maior .logo img {
    height: 100px;
}
.menor .logo img {
    height: 50px;
}

/* Slides
--------------------------------- */
#banners {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  background-color: #000;
  border-radius: 20px;
  max-width: 800px;
}
#banners:hover {
  display: block;
}
#banners img {
  width: 100%;
  border-radius: 20px;
}
#banners .img {
  display: none;
}
#banners .ctrl {
  position:absolute;
  text-align:center!important;
  display: inline-block;
  width: auto;
  padding: 0.01em 16px;
  margin-top: 16px!important;
  margin-bottom: 16px!important;
  font-size: 18px!important;
  color: #fff!important;
  left: 50%;
  bottom: 0;
  transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  width: 100%;
}
#banners .ctrl:after, #banners .ctrl:before {
  content: "";
  display: table;
  clear: both;
}
.ctrl div, .ctrl span {
  cursor:pointer;
}
.ctrl div {
  padding: 10px;
  color:#b4aa50!important;
}
.ctrl div:nth-child(1) {
  float: left!important;
}
.ctrl div:nth-child(2) {
  float: right!important;
}
.ctrl span {
  background-color:#000;
  color:#fff;
  display:inline-block;
  padding-left:8px;
  padding-right:8px;
  text-align:center;
  border-radius:50%;
  border:1px solid #ccc!important;
  height: 13px;
  width: 13px;
  padding: 0;
}
.transp {
  background-color: transparent!important;
}
.ctrl span:hover {
  color: #000!important;
  background-color: #fff!important
}
.ativo {
  color: #000!important;
  background-color: #fff!important
}

/* Menu
--------------------------------- */
#bt-menu {
  display: none;
}
.menu {
  width: 100%;
  position: static;
}
.menu ul{
  list-style: none;
  position: relative;
}
.menu ul li{
  float: left;
}
.menu a {
  display: block;
  padding-left: 20px;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  color: #3e428c;
}
.menu ul ul{
  position: absolute;
  visibility: hidden;
}
.menu ul li:hover ul{
  visibility: visible;
}
.menu a:hover {
  color: #f24c3d;
}
.menu ul ul li{
  float: none;
  border-bottom: solid 1px #ccc;
}
.menu ul ul li a{
  background-color: #006699;
}

/* Conteúdo
--------------------------------- */
.conteudo {
  width: 100%;
  height: 100vh;
  float: left;
}
.coluna {
  display: table-cell;
  vertical-align: middle;
  height: 100vh;
}
.unica {
  width: 100vw;
}
.dupla {
  width: 50vw;
}
.dupla img {
  height: 75vh;
}
.tripla {
  width: 30vw;
}
.oculto {
  display: none;
}
.erro {
  width: 80vw;
  padding: 10px;
  font-size: 3vh;
  color: #ffffff;
}

/* Rodapé
--------------------------------- */
#whatsapp img {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  z-index:100;
}
#rodape {
  background-image: linear-gradient(135deg, #333333, #000000);
  background-color: #333333;
  padding: 20px;
  color: #dddddd;
}
#rodape div {
  display: flex;
  width: 100%;
}
#rodape div div {
  display: block;
}
#rodape a {
  color: #dddddd;
}
#rodape a:hover {
  color: #ffffff;
}
#rodape img {
  width: 50px;
  height: 50px;
  padding-right: 10px;
}
#rodape div:nth-child(3) img:hover {
  opacity: 0.7;
}

/* Modal
--------------------------------- */
.modal {
  display: block;
  position: fixed;
  z-index: 101;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.modal-content {
  background-image: linear-gradient(to bottom, #ffffff, #f0f0f0);
  background-color: #f0f0f0;
  margin: auto;
  padding: 10px;
  border: 1px solid #f0f0f0;
  width: 75%;
  border-radius: 20px 0 20px 20px;
}

.close {
  text-align: center;
  position: relative;
  background-color: #ccc;
  color: #333;
  float: right;
  font-size: 14px;
  font-weight: bold;
  width: 32px;
  padding: 10px;
  right: -11px;
  top: -11px;
  border-radius: 0 0 0 10px;
  z-index: 102;
}

.close:hover,
.close:focus {
  background-color: #f00;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

/* Smartphones
--------------------------------- */
@media(max-width: 800px) {
  input, textarea, select {
    width: 90vw;
  }
  section:nth-child(3) {
    height: 600px;
  }
  section:nth-child(8) {
    font-size: 24px;
  }
  section:nth-child(9) {
    display: none;
  }
  #info_contato {
    display: none;
  }
  #cabecalho {
    height: 50px;
    top: 0px;
  }
  #cabecalho .ls-more {
    height: 50px;
    top: 0px;
  }
  #cabecalho img {
    margin-left: 50px;
    height: 50px;
  }
  #banners {
    max-width: 100%;
  }
  #bt-menu {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    margin: 5px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }
  #bt-menu span {
    display: block;
    position: absolute;
    height: 7px;
    width: 100%;
    background: #3e428c;
    border-radius: 7px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }
  #bt-menu span:nth-child(1) {
    top: 0px;
  }
  #bt-menu span:nth-child(2) {
    top: 15px;
  }
  #bt-menu span:nth-child(3) {
    top: 30px;
  }
  #bt-menu.open span:nth-child(1) {
    background: #f24c3d;
    top: 15px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  #bt-menu.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
  }
  #bt-menu.open span:nth-child(3) {
    background: #f24c3d;
    top: 15px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #bt-menu.open ~ .menu {
    margin-left: 0;
  }
  .menu {
    position: absolute;
    top: 30px;
    margin-left: -100%;
    transition: all .4s;
  }
  .menu a {
    padding: 10px;
  }
  .maior .menu {
    margin-top: 0px;
  }
  .menor .menu {
    margin-top: 0px;
    font-size: large;
  }
  .menu ul {
    margin-left: -40px;
  }
  .menu ul li {
    display: block;
    background-image: linear-gradient(135deg, #ffffff, #dddddd);
    background-color: #dddddd;
    border: 1px solid #dddddd;
    float: none;
    padding: 5px;
  }
  .menu ul ul {
    position: static;
    overflow: hidden;
    max-height: 0;
    transition: all .4s;
  }
  .menu ul li:hover ul{
    height: auto;
    max-height: 200px;
  }
  .menu li:nth-child(4) {
    display: none;
  }
  #rodape div {
    display: block;
    margin-top: 20px;
  }
}

/* Animações
--------------------------------- */
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.deslizar-cima {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-animation: deslizarCima 1s linear;
  -moz-animation: deslizarCima 1s linear;
  -ms-animation: deslizarCima 1s linear;
  -o-animation: deslizarCima 1s linear;
  animation: deslizarCima 1s linear;
}
@-webkit-keyframes deslizarCima {
  0% {
    -webkit-transform: translateY(220px);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateY(0px);
  }
  70% {
    -webkit-transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
@-moz-keyframes deslizarCima {
  0% {
    -moz-transform: translateY(220px);
    opacity: 0;
  }
  50% {
    -moz-transform: translateY(0px);
  }
  70% {
    -moz-transform: translateY(20px);
  }
  100% {
    -moz-transform: translateY(0);
    opacity: 1;
  }
}
@-o-keyframes deslizarCima {
  0% {
    -o-transform: translateY(220px);
    opacity: 0;
  }
  50% {
    -o-transform: translateY(0px);
  }
  70% {
    -o-transform: translateY(20px);
  }
  100% {
    -o-transform: translateY(0);
    opacity: 1;
  }
}
@-ms-keyframes deslizarCima {
  0% {
    -ms-transform: translateY(220px);
    opacity: 0;
  }
  50% {
    -ms-transform: translateY(0px);
  }
  70% {
    -ms-transform: translateY(20px);
  }
  100% {
    -ms-transform: translateY(0);
    opacity: 1;
  }
}
@-moz-keyframes deslizarCima {
  0% {
    transform: translateY(220px);
    opacity: 0;
  }
  50% {
    transform: translateY(0px);
  }
  70% {
    transform: translateY(20px);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes deslizarCima {
  0% {
    transform: translateY(220px);
    opacity: 0;
  }
  50% {
    transform: translateY(0px);
  }
  70% {
    transform: translateY(20px);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@-o-keyframes deslizarCima {
  0% {
    transform: translateY(220px);
    opacity: 0;
  }
  50% {
    transform: translateY(0px);
  }
  70% {
    transform: translateY(20px);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes deslizarCima {
  0% {
    transform: translateY(220px);
    opacity: 0;
  }
  50% {
    transform: translateY(0px);
  }
  70% {
    transform: translateY(20px);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.deslizar-baixo {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-animation: deslizarBaixo 1s linear;
  -moz-animation: deslizarBaixo 1s linear;
  -ms-animation: deslizarBaixo 1s linear;
  -o-animation: deslizarBaixo 1s linear;
  animation: deslizarBaixo 1s linear;
}
@-webkit-keyframes deslizarBaixo {
  0% {
    -webkit-transform: translateY(-220px);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateY(0px);
  }
  70% {
    -webkit-transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
@-moz-keyframes deslizarBaixo {
  0% {
    -moz-transform: translateY(-220px);
    opacity: 0;
  }
  50% {
    -moz-transform: translateY(0px);
  }
  70% {
    -moz-transform: translateY(-20px);
  }
  100% {
    -moz-transform: translateY(0);
    opacity: 1;
  }
}
@-ms-keyframes deslizarBaixo {
  0% {
    -ms-transform: translateY(-220px);
    opacity: 0;
  }
  50% {
    -ms-transform: translateY(0px);
  }
  70% {
    -ms-transform: translateY(-20px);
  }
  100% {
    -ms-transform: translateY(0);
    opacity: 1;
  }
}
@-o-keyframes deslizarBaixo {
  0% {
    -o-transform: translateY(-220px);
    opacity: 0;
  }
  50% {
    -o-transform: translateY(0px);
  }
  70% {
    -o-transform: translateY(-20px);
  }
  100% {
    -o-transform: translateY(0);
    opacity: 1;
  }
}
@-moz-keyframes deslizarBaixo {
  0% {
    transform: translateY(-220px);
    opacity: 0;
  }
  50% {
    transform: translateY(0px);
  }
  70% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes deslizarBaixo {
  0% {
    transform: translateY(-220px);
    opacity: 0;
  }
  50% {
    transform: translateY(0px);
  }
  70% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@-o-keyframes deslizarBaixo {
  0% {
    transform: translateY(-220px);
    opacity: 0;
  }
  50% {
    transform: translateY(0px);
  }
  70% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes deslizarBaixo {
  0% {
    transform: translateY(-220px);
    opacity: 0;
  }
  50% {
    transform: translateY(0px);
  }
  70% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.deslizar-esquerda {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-animation: deslizarEsquerda 1s linear;
  -moz-animation: deslizarEsquerda 1s linear;
  -ms-animation: deslizarEsquerda 1s linear;
  -o-animation: deslizarEsquerda 1s linear;
  animation: deslizarEsquerda 1s linear;
}
@-webkit-keyframes deslizarEsquerda {
  0% {
    -webkit-transform: translateX(-220px);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateX(0px);
  }
  70% {
    -webkit-transform: translateX(-8px);
  }
  100% {
    -webkit-transform: translateX(0);
    opacity: 1;
  }
}
@-moz-keyframes deslizarEsquerda {
  0% {
    -moz-transform: translateX(-220px);
    opacity: 0;
  }
  50% {
    -moz-transform: translateX(0px);
  }
  70% {
    -moz-transform: translateX(-8px);
  }
  100% {
    -moz-transform: translateX(0);
    opacity: 1;
  }
}
@-o-keyframes deslizarEsquerda {
  0% {
    -o-transform: translateX(-220px);
    opacity: 0;
  }
  50% {
    -o-transform: translateX(0px);
  }
  70% {
    -o-transform: translateX(-8px);
  }
  100% {
    -o-transform: translateX(0);
    opacity: 1;
  }
}
@-ms-keyframes deslizarEsquerda {
  0% {
    -ms-transform: translateX(-220px);
    opacity: 0;
  }
  50% {
    -ms-transform: translateX(0px);
  }
  70% {
    -ms-transform: translateX(-8px);
  }
  100% {
    -ms-transform: translateX(0);
    opacity: 1;
  }
}
@-moz-keyframes deslizarEsquerda {
  0% {
    transform: translateX(-220px);
    opacity: 0;
  }
  50% {
    transform: translateX(0px);
  }
  70% {
    transform: translateX(-8px);
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes deslizarEsquerda {
  0% {
    transform: translateX(-220px);
    opacity: 0;
  }
  50% {
    transform: translateX(0px);
  }
  70% {
    transform: translateX(-8px);
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@-o-keyframes deslizarEsquerda {
  0% {
    transform: translateX(-220px);
    opacity: 0;
  }
  50% {
    transform: translateX(0px);
  }
  70% {
    transform: translateX(-8px);
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes deslizarEsquerda {
  0% {
    transform: translateX(-220px);
    opacity: 0;
  }
  50% {
    transform: translateX(0px);
  }
  70% {
    transform: translateX(-8px);
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.deslizar-direita {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-animation: deslizarDireita 1s linear;
  -moz-animation: deslizarDireita 1s linear;
  -ms-animation: deslizarDireita 1s linear;
  -o-animation: deslizarDireita 1s linear;
  animation: deslizarDireita 1s linear;
}
@-webkit-keyframes deslizarDireita {
  0% {
    -webkit-transform: translateX(220px);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateX(0px);
  }
  70% {
    -webkit-transform: translateX(8px);
  }
  100% {
    -webkit-transform: translateX(0);
    opacity: 1;
  }
}
@-moz-keyframes deslizarDireita {
  0% {
    -moz-transform: translateX(220px);
    opacity: 0;
  }
  50% {
    -moz-transform: translateX(0px);
  }
  70% {
    -moz-transform: translateX(8px);
  }
  100% {
    -moz-transform: translateX(0);
    opacity: 1;
  }
}
@-o-keyframes deslizarDireita {
  0% {
    -o-transform: translateX(220px);
    opacity: 0;
  }
  50% {
    -o-transform: translateX(0px);
  }
  70% {
    -o-transform: translateX(8px);
  }
  100% {
    -o-transform: translateX(0);
    opacity: 1;
  }
}
@-ms-keyframes deslizarDireita {
  0% {
    -ms-transform: translateX(220px);
    opacity: 0;
  }
  50% {
    -ms-transform: translateX(0px);
  }
  70% {
    -ms-transform: translateX(8px);
  }
  100% {
    -ms-transform: translateX(0);
    opacity: 1;
  }
}
@-moz-keyframes deslizarDireita {
  0% {
    transform: translateX(220px);
    opacity: 0;
  }
  50% {
    transform: translateX(0px);
  }
  70% {
    transform: translateX(8px);
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes deslizarDireita {
  0% {
    transform: translateX(220px);
    opacity: 0;
  }
  50% {
    transform: translateX(0px);
  }
  70% {
    transform: translateX(8px);
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@-o-keyframes deslizarDireita {
  0% {
    transform: translateX(220px);
    opacity: 0;
  }
  50% {
    transform: translateX(0px);
  }
  70% {
    transform: translateX(8px);
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes deslizarDireita {
  0% {
    transform: translateX(220px);
    opacity: 0;
  }
  50% {
    transform: translateX(0px);
  }
  70% {
    transform: translateX(8px);
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.aparecer {
  animation: aparecerGradual ease 1s;
  -webkit-animation: aparecerGradual ease 1s;
  -moz-animation: aparecerGradual ease 1s;
  -o-animation: aparecerGradual ease 1s;
  -ms-animation: aparecerGradual ease 1s;
}
@keyframes aparecerGradual {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
@-moz-keyframes aparecerGradual {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
@-webkit-keyframes aparecerGradual {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
@-o-keyframes aparecerGradual {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
@-ms-keyframes aparecerGradual {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
}